<div class="footer">
  <div class="links">
    <a
      class="link"
      href="https://www.linkedin.com/in/jaimec%C3%A1ceresherruzo/"
      target="_blank"
      >About Jaime Caceres</a
    >
    <a class="link">Help</a>
    <a
      class="link"
      href="https://www.riotgames.com/es-419/informacion-legal"
      target="_blank"
      >Parloteo Legal Riot Games</a
    >
    <a
      class="link"
      href="https://gitlab.com/j.caceres/lol-project"
      target="_blank"
      >Front Repository</a
    >
    <a
      class="link"
      href="https://gitlab.com/j.caceres/lol-project-backend"
      target="_blank"
      >Back Repository</a
    >
  </div>
  <p>
    This project isn't endorsed by Riot Games and doesn’t reflect the views or
    opinions of Riot Games or anyone officially involved in producing or
    managing League of Legends. League of Legends and Riot Games are trademarks
    or registered trademarks of Riot Games, Inc. League of Legends © Riot Games,
    Inc.
  </p>

  <p class="made-by">Made with &lt;3 by JAIME C&Aacute;CERES 2022</p>
</div>
